package it.integry.integrywmsnative.view.bottom_sheet__base.exceptions;

public class BottomSheetFragmentViewNotInitializedException extends Exception {
    public BottomSheetFragmentViewNotInitializedException() {
        super("Please call init() method before accessing to View state");
    }
}
